Folgen

Fehlermeldung "Es ist ein unbekannter Fehler aufgetreten" bei unseren Plugins

Wenn Sie bei der Installation eines unserer Plugins die Fehlermeldung "Es ist ein unbekannter Fehler aufgetreten. Bitte versuchen Sie es später nochmal." erhalten, liegt es häufig daran, dass ein veralteter Browser oder eine veraltete Plugin-Version verwendet wird.

Folgende Plugins haben unsere Entwickler beispielsweise entwickelt:

- Shopify

- Wordpress

- Shopware 5 und 6

- Magento 2

- Ecwid

- Prestashop

- Zapier

- BigCommerce

- Woocommerce

- u. v. m.

Prüfen Sie bitte zunächst, welche Plugin Version Sie verwenden und aktualisieren Sie ggf. die Plugin Version.

Versuchen Sie dann die Verbindung mit Chrome oder Firefox in der aktuellsten Version herzustellen. Der Internet Explorer oder Safari werden als Browser leider nicht unterstützt. Des Weiteren ist es sehr hilfreich, wenn Third-Party-Cookies zugelassen sind. 

Bitte löschen Sie im Zweifelsfall den gesamten Browsercache.

Sollte das Verhalten weiterhin bestehen, schreiben Sie uns bitte hier

Vielen lieben Dank im Voraus.

 

Haben Sie Fragen? Anfrage einreichen

Kommentare